<!-- Navbar -->
<nav class="navbar navbar-expand-lg bg-dark navbar-dark fixed-top w-100">
  <a class="nav-link text-decoration-none text-white" href="/lab-4/">Home</a>
  <a class="nav-link text-decoration-none text-white" href="/lab-4/add">Add Note</a>
  <a class="nav-link text-decoration-none text-white" href="/lab-4/note-list">Note List</a>
</nav>
<!-- Navbar -->

